SaytuTension - Anomalie #1498

Patient_Definition du code PIN
04/05/2023 03:41 PM - Mouhamadou Nazirou Salimou

Status: Fermé Start date: 04/05/2023
Priority: Urgent Due date:

Assignee: Papa Alioune Badara Diallo % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Description:

Aprés reception su code OTP de validation de mon compte; j'accéde a la page de définition du code pin
Resultat :

La definition du code PIN n'est pas effective car je un message " Echec du changement du code pin"
Attente :

Je devrais définir et redéfinira mon code PIN ensuite accéder avec succes a la page d'accueil.

History

#1 - 04/05/2023 03:45 PM - Mouhamadou Nazirou Salimou
- File Screenshot_20230405-153354.png added

#3 - 04/05/2023 05:43 PM - Mohamed Samb

- Assignee changed from Mohamed Samb to Papa Alioune Badara Diallo

Mouhamadou Nazirou Salimou wrote:
Description:
Aprés reception su code OTP de validation de mon compte; j'acceéde a la page de définition du code pin
Resultat :
La definition du code PIN n'est pas effective car je un message " Echec du changement du code pin"
Attente :

Je devrais définir et redéfinira mon code PIN ensuite accéder avec succes a la page d'accueil.

#4 - 04/11/2023 11:31 AM - Mohamed Samb
- % Done changed from 0 to 100

#5 - 05/25/2023 05:10 PM - Mouhamadou Nazirou Salimou

- Status changed from Nouveau to Résolu

#6 - 05/25/2023 05:10 PM - Mouhamadou Nazirou Salimou

- Status changed from Résolu to Fermé
